input, select
	{
		width: -moz-calc(100% - 18px);
		width: -webkit-calc(100% - 18px);
		width: -o-calc(100% - 18px);
		width: calc(100% - 18px);
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		height: 40px;
		color:#3d3d3d;
		font-size: 14px;
		background-size: auto 14px;
		border: 1px solid #a9a9a9;
		padding: 0 9px 0 9px;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
		margin-bottom:9px;
	}
	
	select
		{
			width: -moz-calc(100% + 2px) !important;
			width: -webkit-calc(100% + 2px) !important;
			width: -o-calc(100% + 2px) !important;
			width: calc(100% + 2px) !important;
			-webkit-appearance:none;
			border: 1px solid #b4b4b4;
			background: #ffffff url('../../../images/img_arrows/select_arrow.png') right no-repeat !important;
			background-size: 18px auto;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
		}
	
	input.error
		{
			border: 1px solid #c10418 !important;
			background-color: #ffffe5 !important;
		}
		
	input.success
		{
			border: 1px solid #084700 !important;
			background-color: #f4fff2 !important;
		}
	
	label
		{
			display: inline-block;
			width: 100%;
			height:20px;
			-webkit-text-size-adjust: 100%;
			font-family: 'Droid Sans';
			font-size: 14px;
			margin-top: 10px;
			font-weight: bold;
			color: #3a3a3a;
		}
	
 select.select_field
		{
			width: -moz-calc(100% - 64px);
			width: -webkit-calc(100% - 64px);
			width: -o-calc(100% - 64px);
			width: calc(100% - 64px);
			padding: 0 9px 0 55px;
			
			background: #ffffff url('../../../images/img_forms/select_field.png') left no-repeat;
			background-size: auto 100%;
		}